<template>
    <div class="tab-pane" id="edit-profile">
        <div class="timeline">
            <div class="edit-profile">

                <form id="customer_update_form" enctype="multipart/form-data">
                    <div class="setting-dt">
                        <h4>Image</h4>
                        <div class="avatar">
                            <img src="#" alt="#">
                        </div>
                        <div class="upload-avatar">
                            <div class="input-heading">Upload a Image</div>
                            <div class="input-container">
                                <input type="file" name="image">
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label>Full Name*</label>
                        <input type="text" class="video-form" id="name" name="name" value=""  placeholder="Your name">
                    </div>
                    <div class="form-group">
                        <label>Phone Number*</label>
                        <input type="text" class="video-form" id="phone_number" name="phone_number" value="" placeholder="your phone number">
                    </div>
                    <div class="form-group">
                        <label>Address*</label>
                        <div class="field-input">
                            <input type="text" class="video-form" id="address" name="address" value="" placeholder="your address">
                            <i class="fas fa-search"></i>
                        </div>
                    </div>
                    <div class="form-group">
                        <label>City*</label>
                        <div class="field-input">
                            <select name="city" id="city">
                                <option value="#">####</option>
                            </select>
                        </div>
                    </div>
                    <input type="submit" class="btn btn-primary" value="Submit">
                </form>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        props:{
            user:{
              type: Object,
              require: true,
          },
        },
        mounted() {
            //console.log(this.user);
        }
    }
</script>
